﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484e32;
	background-color: #f0f8ff;
	position:relative;
	top:5px;
}

#display{

	margin:15px;
	background-color:#ffffff;
	padding:35px;

}

#display-rack{

	margin:15px;
	background-color:#f0f8ff;
	padding:35px;

}

h1 {
	
	color: #FFFFFF;
	text-align:center;
}

h2{

	text-align:center;
}
h4{
	
	text-align:center;
	font-size: 12px;
}

#Navigation {
	margin: 5px;
	background-color: #ceecf5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
	padding: 10px;
	
}
#Navigation ul, #Navigation li {
	margin:0;
	padding:0;
	display:inline
	list-style-type: none;

	
	
	
}

#Logo{
	margin:5px;
	padding:5px;
	background-color: #380B61;

}

#Navigation a:link {
	line-height:14px;
	font-weight:bold;
	margin:0 10px 4px 10px;
	text-decoration:none;
	color:#380B61;
	
}

#Navigation a:hover {
	border-bottom: 4px solid red;
	padding-bottom: 2px;
	background: transparent;
	color: red;
}
#Content {
	background-color: #F5f5f5;
	margin:1px;
	padding:10px;
}

#Content em {
	color: red;
}

#Banner img{
	padding-right:50px;
	padding-top:5px;	
	padding-left:75px;
	border-color:#ffffff;
}

#Navigation ul {
	margin: 0px;
}
#Navigation li {
	list-style-type: none;
	display: inline;
	padding-right: 40px;
	padding-left: 38px;
}
#Prices {

	margin: 5px;
	background-color: #ceecf5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 0px;
}
#Prices a:link {
	line-height:14px;
	font-weight:bold;
	text-decoration:none;
	color:#380B61;
}
#Prices ul {
	margin: 0px;
}
#Prices li {
	list-style-type: none;
	display: inline;
	padding-right: 55px;
	padding-left: 53px;
	margin-right:40px;
	border-style:solid;
	border-width:2px;
	border-color:red;
}


#text{

	padding: 0px 20px 0px 30px;
}

#statement em{
  
	color: navy;
  
}

#intro{

	

}

#table {
		position: centre;
		color:navy;
		
		
}
#roi{
		padding-left: 175px;
		color:navy;
		
}

#roi th, td{
		padding: 5px;
		color:navy;
		border-style:solid;
		border-width:2px;
		border-color:red;
}

#Container {
	background-color: #FFFFFF;
	padding: 5px;
	width: 950px;
	margin: 0px auto 0px auto;
	
}
#product{
	padding-right:100px;
	padding-left:80px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
}
#product img{
	float:right;
	border:solid;
	color:white;
	}
#product ul{
	padding-left:60px;
	}
#product h4{
	
	padding-left:60px;
}

#product h3{
	color:red;
	padding-left:60px;
}
#product p{

	padding-left:60px;
}

#contact {
		
	background-color: #ceecf5;
	padding:0px;
}

#bottom {
	background: #E6F6FF;
	margin: 0px auto;
	color:navy;
	padding: 10px 0px 10px 15px;


}

#bottom a {

	text-decoration: none;

}

#bottom a:hover{

	text-decoration: underline;

}

#bottom h1{
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;

}

.brochure{
	float:right;
	}

#b_col1 {
	width: 220px;
	float: left;
	margin-left: 10px;
}
#b_col1 img{
	
	float: left;
	margin: 5px 5px 5px 5px;
	text-align: center;
}

#b_col2 {
	width: 220px;
	float: left;
	margin:0px 70px 0px 20px;
	text-align:left;
}

#b_col4 {
	width: 210px;
	float: left;
	margin-left: 45px;
	margin-right: 30px;
	text-align: left;
}




